<Project Sdk="Microsoft.NET.Sdk">

	<PropertyGroup>
		<TargetFramework>netcoreapp3.1</TargetFramework>
		<RootNamespace>DKX.EventsTests</RootNamespace>

		<IsPackable>false</IsPackable>
	</PropertyGroup>

	<ItemGroup>
		<PackageReference Include="Microsoft.NET.Test.Sdk" Version="16.2.0" />
		<PackageReference Include="xunit" Version="2.4.0" />
		<PackageReference Include="xunit.runner.visualstudio" Version="2.4.0" />
		<PackageReference Include="coverlet.collector" Version="1.0.1" />
	</ItemGroup>

	<ItemGroup>
	  <ProjectReference Include="..\Events\Events.csproj" />
	</ItemGroup>

</Project>
